---@meta

---@class UWBP_FamilyMoveListEntry_C : UB1FamilyMoveListEntryWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Selected UWidgetAnimation
---@field Anim_Hover UWidgetAnimation
---@field Button_Portrait UB1Button
---@field Image_Nameplate UB1Image
local UWBP_FamilyMoveListEntry_C = {}

function UWBP_FamilyMoveListEntry_C:BndEvt__WBP_FamilyMoveListEntry_Button_Portrait_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_FamilyMoveListEntry_C:BndEvt__WBP_FamilyMoveListEntry_Button_Portrait_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
function UWBP_FamilyMoveListEntry_C:BndEvt__WBP_FamilyMoveListEntry_Button_Portrait_K2Node_ComponentBoundEvent_2_OnButtonClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_FamilyMoveListEntry_C:ExecuteUbergraph_WBP_FamilyMoveListEntry(EntryPoint) end


